cairo_pdf_surface_set_size
cairo_ps_level_to_string
Cairo Functions
PHP Manual

# cairo_ps_get_levels

(PECL cairo >= 0.1.0)

cairo_ps_get_levels — Description

### Description

array cairo_ps_get_levels ( void )

The function description goes here.

Warning

This function is currently not documented; only its argument list is available.

### Parameters

This function has no parameters.

### Return Values

What is returned on success and failure

### Errors/Exceptions

When does this function issue E_* level errors, and/or throw exceptions.

### Examples

Example #1 cairo_ps_get_levels() example

Any text that describes the purpose of the example, or what goes on in the example should be here.

`<?php
/* ... */
?>`

The above example will output something similar to:

    ...

### See Also

- related function name here()

cairo_pdf_surface_set_size
cairo_ps_level_to_string
Cairo Functions
PHP Manual